
Colony - Task #948

Wireless - receive functions

11/27/2009 12:52 PM - David Schultz

Status: Fixed Start date: 11/23/2009

Priority: High Due date:  

Assignee: Abraham Levkoy % Done: 100%

Category: Wireless Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 12/01/2009 10:28 PM - Abraham Levkoy

- % Done changed from 0 to 30

#2 - 01/23/2010 05:21 PM - Abraham Levkoy

- Status changed from Assigned to Fixed

- % Done changed from 30 to 100
